Subject: [Isms] RE: Underspecified CallHome

From: "David B Harrington" <[email-masked]>
Date: Thu, 22 Jun 2006 16:19:02 -0400

Hi JS,

Do you want to try to reach consensus on some text for the SSHSM
document?

dbh

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Juergen
Schoenwaelder
> Sent: Friday, June 02, 2006 4:42 PM
> To: Phil Shafer
> Cc: Andy Bierman; Balazs Lengyel; Netconf (E-mail)
> Subject: Re: Underspecified CallHome
> 
> On Fri, Jun 02, 2006 at 04:29:48PM -0400, Phil Shafer wrote:
>  
> > BEEP handles the device-initiated connection easily, and one can
> > use 'sshd -i' on the device side to pass a device-initiated 
> connection
> > into the ssh daemon code, allowing us to preserve the existing
> > client/server relationship in netconf.  I'm clueless about how
soap
> > would handle this.
> 
> While I love the simplicity of this approach (agent establishes the
> TCP connection and once established it takes over the SSH server
> role), I had the feeling that security folks seriously disliked it
> during the ISMS discussions. Instead, they seemed to prefer
something
> where you have to use host-key authentication and you end up with
> different notions of access control rules since you have different
> authenticated identities to deal with.
> 
> I like to see a common approach to deal with "agent" initiated
> connections between netconf and ISMS and as I said I love the
> simplicity of what you propose for netconf...
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> 
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/netconf/>
> 

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms